» Ubuntu » Paket

Error

two or more packages specified (liboggplay1-dbg lucid)